/*///////////////////////////////////////////// BODY */
body {background:#2b566c url(../img/bg_body.jpg) no-repeat center top; padding:0px; margin:0px; width:100%; display:table;}
.wrap {position:absolute; left:50%; margin:0px 0px 0px -472px; padding:0px; width:944px; height:auto; display:table; z-index:2;}
/*///////////////////////////////////////////// INDEX */
.index_show {width:944px; height:560px; margin:0px; padding:0px; position:relative; background:url(../img/bg_point_white.png); z-index: 2;}
.index_show_screen {width:884px; height:500px; margin:30px 0px 0px 30px; padding:0px; position:absolute; background: #ffffff; z-index: 2; cursor:pointer;}

.index_show_imagewindow {width: 882px; height:498px; margin:1px 0px 0px 1px; overflow: hidden; position: absolute;}
.index_show_title {position: absolute; margin:458px 0px 0px 183px; width: 700px; height:40px; z-index: 8; text-align: right; line-height: 40px; display: block;}
	.index_show_title a{color:#ffffff; text-decoration:none; font-family:Arial; font-style:normal; font-size:20px; font-weight:400;}
	.index_show_title a.active {color:#ffe27e; font-size:26px; font-weight:600;}
	.index_show_title a:hover {color:#ffe27e;}
.index_show_image_reel {position:absolute; top:0; left:0;}
	.index_show_image_reel img{float: left;}
.index_show_loading {width: 100px; height:25px; margin:240px 0px 0px 385px; position: absolute; color:#979797; text-decoration:none; font-family:Arial; font-style:normal; font-size:20px; font-weight:400;}
/*///////////////////////////////////////////// MENU */
#menu { position:relative; width:944px; height:300px; z-index:3;}
			
#menu_logo {
	background:url(../img/menu_logo.png);
	position:absolute;
	margin:50px 0px 0px 90px;
	width:300px;
	height:100px;
	z-index: 3;}

#menu_pult {
	position:absolute;
	padding:0px 0px 0px 0px;
	margin:190px 0px 0px 30px;
	width:944px;
	height:50px;
	z-index: 8;}
	
#menu_pult_bg {
	position:absolute;
	background:url(../img/bg_point_white.png);
	padding:0px 0px 0px 0px;
	margin:150px 0px 0px 0px;
	width:944px;
	height:150px;
	z-index: 2;
	border-radius: 10px 10px 0x 0;
	-moz-border-radius:10px 10px 0 0;
	-khtml-border-radius:10px 10px 0 0;}

.menu_item {
	position:absolute; 
	width:100px; 
	height:22px; 
	z-index: 9;
	text-align:left;
	font-family:Arial;
	font-style:normal;
	font-size:20px;
	color:#979797;
	font-weight:400;
	cursor:pointer;}
		.menu_item:hover {color:#ffe27e;}
			
#menu_main {margin:0px 0px 0px 0px;}
#menu_summary {margin:0px 0px 0px 84px;}
#menu_concepts {margin:0px 0px 0px 219px;}
#menu_factions {margin:48px 0px 0px 219px;}
#menu_features {margin:24px 0px 0px 219px;}
#menu_maps {margin:72px 0px 0px 219px;}
#menu_images {margin:0px 0px 0px 365px;}
#menu_music {margin:24px 0px 0px 365px;}
#menu_download {margin:0px 0px 0px 480px;}
#menu_forum {margin:24px 0px 0px 480px;}
#menu_links {margin:48px 0px 0px 480px;}
#menu_multiplayer {margin:0px 0px 0px 631px;}
#menu_credits {margin:0px 0px 0px 799px;}	
/*///////////////////////////////////////////// SEARCH BOX */
.search_wrap {position:absolute; opacity:0.5; width:300px; height:50px; z-index: 8; margin:270px 0px 0px 700px;}
	.search_wrap:hover {opacity:1;}
.search_box	{position:absolute; left:50%; top:50%; width:200px; margin:-10px 0px 0px -125px;height:20px; border:none;}
.search_form {
	position:absolute; width:156px; height:18px;
	padding:0px 0px 2px 0px; margin:0px 0px; position:relative;
	border: 2px solid #979797;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;}
.search_t {border:none; background:none; margin:0px 0px 0px 3px; width:150px; height:18px; color:#979797; font-size:14px; float:left; font-family:Arial; font-style:normal; outline:medium none; cursor: text;}
.search_b {border:none; background:url(../img/search.png);position:absolute; margin:0px 0px 0px 10px; width:20px; height:20px; cursor: pointer;}
	.search_b:hover {background-position: 0px 20px;}
/*///////////////////////////////////////////// HEADER */
.header {width:944px; height:110px; position:relative; z-index: 2;}
.header_index {background:url(../img/bg_black_lattice.png); width:944px; height:31px; position:relative; z-index: 2;}
.header_bg {background:url(../img/header_bg.png); margin:0px 0px 0px 0px; position:absolute; width:944px; height:110px; z-index: 3;}
/*///////////////////////////////////////////// CONTENT */
.content {width:944px; margin:0px; position:relative; height:auto; z-index: 2;}
.content_header {
	position:absolute;
	margin:-80px 0px 0px 90px;
	padding:0px 0px 0px 0px;
	width:300px;
	height:45px;
	opacity:0.9;
	text-align:left;
	font-family:Arial;
	font-style:normal;
	vertical-align:baseline;
	text-shadow:#000000 0px 0px 1px;
	font-size:42px;
	color:#000000;
	font-weight:400;
	z-index: 4;}
/*///////////////////////////////////////////// SEPARATORS */
.separator_bottom {background:url(../img/point_black_70.png); position:relative; width:944px; height:30px; z-index: 2;}
.separator_map {background:url(../img/point_black_70.png); position:relative; width:944px; height:5px; z-index: 2;}
/*///////////////////////////////////////////// IMAGES */
.slideshow_background {background:url(../img/bg_map.png); position:relative; width:944px; height:530px; z-index: 2;}
.slideshow {position:absolute; padding:10px 0px 0px 40px; width:864px; height:auto; z-index: 2;}
/*///////////////////////////////////////////// POP UP */
#popup_background {display:none; position:fixed; height:100%; width:100%; top:0px; left:0px; background:#000000; z-index:20; cursor:pointer;}
#popup_img {display:none; position:fixed; background:#000000; padding:5px 5px 5px 5px; margin:0px; z-index:21; min-height:200px; min-width:200px; cursor:pointer; text-align:center; font-family:Arial; font-style:normal; font-size:16px; color:#cac9c6; font-weight:400;}
.popup_img_small {float:right; margin:0px 0px 5px 5px; display:inline; padding: 0px 0px 0px 0px; height:100px; width:216px; cursor:pointer; border: 1px solid #000000;}
/*///////////////////////////////////////////// MUSIC */
.music_tb_line {background:url(../img/point_black_70.png); position:relative; width:944px; height:650px; margin:0px; padding:0px; display:table;}
.music_tb_cell_l {position:relative; width:500px; height:auto; margin:0px; padding:0px 0px 0px 0px; display:table-cell; text-align:left;}
.music_tb_cell_r {position:relative; width:100px; height:auto; margin:0px; padding:0px; display:table-cell; text-align:left;float:right;}

.music_player_container	{position:absolute; margin:30px 0px 0px -472px; padding:0px 0px 0px 0px; left:50%; width:944px; height:auto;}
#music_player_way {position:absolute; margin:0px 0px 0px 804px; width:110px; height:500px;}
#music_player {position: absolute; width:110px; height:110px;z-index: 5;}
/*///////////////////////////////////////////// TEXT c9c7c1 c5c5c5 c9c9c9 bfbfbf cac9c6 */
.text_nobgd{
	padding:0px 30px;
	text-align:justify;
	font-family:Arial;
	font-style:normal;
	font-size:12px;
	color:#cac9c6;
	font-weight:normal;}
		.text_nobgd ul {margin:0px; padding:0px 0px 0px 15px;}		
		.text_nobgd ol {padding: 0px; margin: 0px; list-style: none;}
		.text_nobgd ol li {position: relative; margin: 0px; padding: 0px; cursor: pointer; line-height:2;}
		.text_nobgd ol li a {display: block; padding: 0px; color:#bfbfbf; text-decoration:none;}
		.text_nobgd ol li.playing {color: #ffedae;}
		.text_nobgd ol li.playing a {color: #ffedae;}
		.text_nobgd span.tune_artist {font-weight:bold;}
					
.text {
	background:url(../img/point_black_70.png);
	padding:0px 30px;
	text-align:justify;
	font-family:Arial;
	font-style:normal;
	font-size:14px;
	color:#cac9c6;
	font-weight:normal;}
		.text ul {padding:0px 0px 0px 17px; margin:0px 0px 0px 0px;}
		.text ul.padding_1 {padding:0px 0px 0px 47px; margin:0px 0px 0px 0px;}
		.text span.distinguished {color:#ffffff;}
		.text span.version {color:#ffedae; font-size:18px;}							
		.text a.link {padding:0px 0px 0px 15px; color:#ffedae; text-decoration:none; text-align:right;}
		.text a.link_text {padding:0px 0px 0px 0px; color:#cac9c6; text-decoration:underline; cursor:pointer;}
			.text a.link_text:hover {color:#ffedae;}
		.text p {padding:0px; margin: 0px;}
			.text p.letter:first-letter {font-weight:900;}
			.text p#chronicle {padding:0px 30px 0px 30px;}
			.text p#chronicle span {padding:0px 45px 0px 30px; margin:0px; font-size:10px; font-style:italic;}		
		.text p.padding_1 {padding:0px 0px 0px 30px; margin: 0px;}
			.text p.padding_1:first-letter {font-weight:900;}
		.text .indent_up {position:relative; padding:0px 0px 0px 0px;}
		.text .indent_up_images {position:relative; padding:30px 0px 0px 0px;}
		.text .indent_down {position:relative; padding:27px 0px 0px 0px;}		
h3 {
	padding:20px 5px 5px 0px;
	margin:0px;
	text-align:left;
	font-size:20px;
	color:#ffffff;
	font-weight:600;}
		 p.h3 {margin:0px 0px 5px 15px; font-size:10px; color:#ffffff; font-weight:400;}
		 span.h3 {padding:0px 0px 0px 10px; font-size:10px; color:#ffffff; font-weight:400;}				
h4 {
	padding:20px 5px 5px 30px;
	margin:0px;
	text-align:left;
	font-size:16px;
	color:#ffedae;
	font-weight:600;}
h5 {
	padding:20px 5px 5px 30px;
	margin:0px;
	text-align:left;
	font-size:18px;
	color:#ffffff;
	font-weight:400;}
/*///////////////////////////////////////////// PICTURES */
.pic {padding:0px 0px 0px 5px; margin:0px 0px 0px 0px; position:relative;float: right;}
/*///////////////////////////////////////////// MAPS */
.map_container {
	background:url(../img/bg_map.png);
	position:relative;
	width:944px;
	height:66px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index: 2;}
.map_line {
	position:relative;
	width:auto;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:table;
	z-index: 2;}
.map_text_title {
	position:relative;
	width:300px;
	height:15px;
	padding:0px 0px 0px 35px;
	display:table-cell;
	z-index: 2;
	text-align:left;
	font-family:Arial;
	font-style:normal;
	font-size:16px;
	color:#ffedae;
	font-weight:400;}
.map_text_index {
	position:relative;
	width:584px;
	height:15px;
	padding:0px 35px 0px 0px;
	display:table-cell;
	z-index: 2;
	text-align:right;
	font-family:Arial;
	font-style:normal;
	font-size:16px;
	color:#ffffff;
	font-weight:600;}
		.map_text_index span.start_p {padding:0px 15px 0px 0px; font-size:10px; font-weight:400; color:#ffedae;}
		.map_text_index span.start {padding:0px 0px 0px 0px; font-size:10px; font-weight:400; color:#ffedae;}	
			
.map_text_features {
	position:relative;
	width:150px;
	height:30px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 35px;
	display:table-cell;
	z-index: 2;
	text-align:left;
	font-family:Arial;
	font-style:normal;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;}
.map_text {
	position:relative;
	width:734px;
	height:30px;
	margin:15px 0px 0px 150px;
	padding:0px 35px 0px 0px;
	display:inline;
	display:table-cell;
	z-index: 2;
	text-align:justify;
	font-family:Arial;
	font-style:normal;
	font-size:12px;
	color:#cac9c6;
	font-weight:normal;}
/*///////////////////////////////////////////// CREDITS */
.table_line {position:relative; width:auto; height:auto; margin:0px; padding:0px; display:table;}
.table_cell_l {position:relative; width:220px; height:auto; margin:0px; padding:0px; display:table-cell; text-align:left;}
.table_cell_r {position:relative; width:300px; height:auto; margin:0px; padding:0px; display:table-cell; text-align:left;}
/*///////////////////////////////////////////// FOOTER */
.footer {margin:0px 0px 0px 0px; position:relative; width:944px; height:300px; z-index: 2;}
	
.footer_indent {
	margin:0px 0px 0px 0px;
	background:url(../img/bg_black_lattice.png);
	position:absolute;
	float:right;
	width:944px;
	height:31px;
	z-index: 2;}
.footer_bg {
	margin:31px 0px 0px 0px;
	background:url(../img/point_black_70.png);
	position:absolute;
	float:right;
	width:944px;
	height:65px;
	z-index: 2;
	border-radius: 0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;}
.sticker {
	position:absolute; float:right;
	margin:51px 0px 0px 500px;
	width:414px;
	height:25px;
	z-index: 2;
	float:right;
	text-decoration:none;
	text-align:right;
	font-family:Arial;
	font-style:normal;
	font-size:20px;
	color:#bfbfbf;
	font-weight:400;}
.link_sticker {font-family:Arial; font-style:normal; font-size:20px; color:#cac9c6; font-weight:400; text-decoration:none;}
	.link_sticker:hover{color:#ffe27e}
.footer_link {position:absolute; float:left; margin:48px 0px 0px 30px; width:150px; height:40px; float:left; z-index: 3;}
.link_search {width:20px; height:20px; display:inline-block; position:relative; background:url(../img/search.png) no-repeat;}
	.link_search:hover{background-position:bottom;}
/*///////////////////////////////////////////// GlOBE */
.footer_globe{position:absolute; float:right; margin:28px 0px 0px 612px; width:70px; height:70px; z-index: 3; float:right;}